Version in base suite: 2.31-13+deb11u4

Version in overlay suite: 2.31-13+deb11u5

Base version: glibc_2.31-13+deb11u4

Target version: glibc_2.31-13+deb11u5

Base files: glibc-doc_2.31-13+deb11u4_all.deb glibc-source_2.31-13+deb11u4_all.deb libc-l10n_2.31-13+deb11u4_all.deb locales_2.31-13+deb11u4_all.deb

Target files: glibc-doc_2.31-13+deb11u5_all.deb glibc-source_2.31-13+deb11u5_all.deb libc-l10n_2.31-13+deb11u5_all.deb locales_2.31-13+deb11u5_all.deb

New files in second set of .debs, found in package glibc-source

-rw-r--r-- root/root /usr/src/glibc/debian/patches/amd64/local-require-bmi-in-avx2-ifunc.diff